## How to contribute
I'd be glad if we could compose a collection of nice designs over time, so please *do* contribute to this project!

There are three ways to contribute:

1. [Open an issue](https://github.com/nucleic-acid/namedropR/issues) and tell me your idea for a style in words or with a sample image
2. [Open an issue](https://github.com/nucleic-acid/namedropR/issues) and provide CSS code, so I can directly adapt it to the project
3. Fork the project and edit the `styles.csv`. Open a pull request and an accompanying issue explaining the style.

## Notes
- Style names, as well as all other parts of the contribution must respect the [Code of Conduct](https://github.com/nucleic-acid/namedropR/CODE_OF_CONDUCT.md)
- Style names must not refer to e.g. identifiable persons, institutions, brands or companies and must not infringe any copyright laws. If a style is inspired by or intended to be used in the context of an institution's design, please find a suitable neutral name.
- When specifying fonts, please only use fonts that are accessible by an open license, free to use and can be installed by everyone who wants to use the style. Please do not use fonts that are accessible only within your institution. In any case always provide fallback fonts found on most systems (see the existing styles as reference).
- In all cases I will evaluate, whether the style would benefit all users and decide if it will be included in the package or not.
